@charset "UTF-8";
@font-face {
  font-family: "UniversNextMorningStarW04_n6";
  src: url("https://mc-apps.com.au/fonts/morningstar/35bb0e9e-eb8b-4946-9691-33f47ebbdd8e.eot?#iefix") format("eot");
}
@font-face {
  font-family: "UniversNextMorningStarW04";
  src: url("https://mc-apps.com.au/fonts/morningstar/35bb0e9e-eb8b-4946-9691-33f47ebbdd8e.eot?#iefix");
  src: url("https://mc-apps.com.au/fonts/morningstar/35bb0e9e-eb8b-4946-9691-33f47ebbdd8e.eot?#iefix") format("eot"), url("https://mc-apps.com.au/fonts/morningstar/5e0d1c67-c45b-4041-8e6d-0726738f3ca9.woff") format("woff"), url("https://mc-apps.com.au/fonts/morningstar/9b245f4a-4516-4d12-95a9-af231490bd40.ttf") format("truetype"), url("https://mc-apps.com.au/fonts/morningstar/0016251c-e4f8-4ba5-93ea-cf8a42af827b.svg#0016251c-e4f8-4ba5-93ea-cf8a42af827b") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "UniversNextMorningStarW04_n2";
  src: url("https://mc-apps.com.au/fonts/morningstar/cae308d7-b35e-47d3-bf56-09f48dce04eb.eot?#iefix") format("eot");
}
@font-face {
  font-family: "UniversNextMorningStarW04";
  src: url("https://mc-apps.com.au/fonts/morningstar/cae308d7-b35e-47d3-bf56-09f48dce04eb.eot?#iefix");
  src: url("https://mc-apps.com.au/fonts/morningstar/cae308d7-b35e-47d3-bf56-09f48dce04eb.eot?#iefix") format("eot"), url("https://mc-apps.com.au/fonts/morningstar/c05a364a-d574-4ab8-99b6-d337ff9f0303.woff") format("woff"), url("https://mc-apps.com.au/fonts/morningstar/22ff1f20-cd3e-4c02-b058-08d424da2ff9.ttf") format("truetype"), url("https://mc-apps.com.au/fonts/morningstar/3521a4d7-ce31-44ab-8da5-daa3e4cb745e.svg#3521a4d7-ce31-44ab-8da5-daa3e4cb745e") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "UniversNextMorningStarW04_n3";
  src: url("https://mc-apps.com.au/fonts/morningstar/41b86a31-91b9-42e9-b3e1-98461ea6bf28.eot?#iefix") format("eot");
}
@font-face {
  font-family: "UniversNextMorningStarW04";
  src: url("https://mc-apps.com.au/fonts/morningstar/41b86a31-91b9-42e9-b3e1-98461ea6bf28.eot?#iefix");
  src: url("https://mc-apps.com.au/fonts/morningstar/41b86a31-91b9-42e9-b3e1-98461ea6bf28.eot?#iefix") format("eot"), url("https://mc-apps.com.au/fonts/morningstar/1a56d8f3-9f0c-4791-8a77-d3029e770fdd.woff") format("woff"), url("https://mc-apps.com.au/fonts/morningstar/8f4973f7-8cac-449d-b756-d1379c96f3f3.ttf") format("truetype"), url("https://mc-apps.com.au/fonts/morningstar/4354be94-a151-4710-98ab-0a2cafdefc5e.svg#4354be94-a151-4710-98ab-0a2cafdefc5e") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "UniversNextMorningStarW04_n1";
  src: url("https://mc-apps.com.au/fonts/morningstar/c191f7c8-8a34-4ca9-b288-e07a5987b53b.eot?#iefix") format("eot");
}
@font-face {
  font-family: "UniversNextMorningStarW04";
  src: url("https://mc-apps.com.au/fonts/morningstar/c191f7c8-8a34-4ca9-b288-e07a5987b53b.eot?#iefix");
  src: url("https://mc-apps.com.au/fonts/morningstar/c191f7c8-8a34-4ca9-b288-e07a5987b53b.eot?#iefix") format("eot"), url("https://mc-apps.com.au/fonts/morningstar/f2255c82-143e-4146-a968-32a1b156b6ee.woff") format("woff"), url("https://mc-apps.com.au/fonts/morningstar/700d6677-597c-4592-8bfe-8bd9a4567cff.ttf") format("truetype"), url("https://mc-apps.com.au/fonts/morningstar/b1f23826-6ef0-489b-b8c7-2b6a3e7b15b4.svg#b1f23826-6ef0-489b-b8c7-2b6a3e7b15b4") format("svg");
  font-weight: 100;
  font-style: normal;
}
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.cf:after {
  clear: both;
}

/**
* For IE 6/7 only
* Include this rule to trigger hasLayout and contain floats.
*/
.cf {
  *zoom: 1;
}

@keyframes pulse {
  0% {
    border-color: #a84b4b;
    animation-timing-function: linear;
  }
  25% {
    border-color: #dd0000;
    animation-timing-function: linear;
  }
  50% {
    border-color: #a84b4b;
    animation-timing-function: linear;
  }
  75% {
    border-color: #dd0000;
    animation-timing-function: linear;
  }
  100% {
    border-color: #a84b4b;
    animation-timing-function: linear;
  }
}
html,
body {
  height: 100%;
  overflow-x: hidden;
  font-family: "UniversNextMorningStarW04";
  -webkit-overflow-scrolling: touch;
  font-size: 22px;
}

.row-centered {
  text-align: center;
}

.col-centered {
  display: inline-block;
  float: none;
  text-align: left;
  margin-right: -4px;
  vertical-align: top;
}

h1 {
  color: #ff0000;
  font-size: 2.4em;
  margin: 0.5em 0;
}
h1 sup {
  font-size: 50%;
  top: -0.75em;
}

h2 {
  color: #f00;
}

header h1 {
  font-size: 3em;
}

p {
  font-size: 1.25em;
  line-height: 1.3em;
}

a {
  color: #f00;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  color: #f00;
}

.form-group label {
  font-weight: 300;
  color: #a9a9a9;
  position: absolute;
  font-size: 1em;
  top: 9px;
  left: 27px;
  cursor: text;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
  /* Rules below not implemented in browsers yet */
  -o-user-select: none;
  user-select: none;
}
.form-group .form-control {
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  border-bottom: 2px solid #a9a9a9;
  height: 50px;
  font-size: 1em;
}
.form-group .form-control:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group .form-control.parsley-error {
  animation-name: pulse;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}
.form-group .form-control.parsley-success {
  border-bottom-color: #44a842;
}
.form-group input[type="checkbox"]:checked, .form-group input[type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
.form-group input[type="checkbox"]:checked + label, .form-group input[type="checkbox"]:not(:checked) + label {
  cursor: pointer;
  padding-left: 38px;
  position: relative;
  color: #000;
  left: 0;
  line-height: 30px;
}
.form-group input[type="checkbox"]:checked + label::after, .form-group input[type="checkbox"]:not(:checked) + label::after {
  content: '✓';
  position: absolute;
  top: -3px;
  left: 3px;
  font-size: 40px;
  line-height: 0.8;
  color: #000;
  transition: all 0.3s cubic-bezier(0.65, 0.15, 0.32, 1);
  transition: all 0.3s cubic-bezier(0.65, 0.15, 0.32, 1.89);
  cursor: pointer;
}
.form-group input[type="checkbox"]:checked + label::before, .form-group input[type="checkbox"]:not(:checked) + label::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  border: 1px solid #dcdcdc;
  background: #fff;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group input[type="checkbox"]:checked + label::after {
  opacity: 1;
  transform: scale(1);
}
.form-group input[type="checkbox"]:not(:checked) + label::after {
  opacity: 0;
  transform: scale(0);
}
.form-group .help-block {
  color: #000;
  margin-top: 15px;
  font-size: 85%;
}
.form-group.parsley-error input[type="checkbox"]:checked + label::before, .form-group.parsley-error input[type="checkbox"]:not(:checked) + label::before {
  animation-name: pulse;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}

.btn-default {
  color: #fff;
  background-color: #f00;
  border-color: #f00;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1em;
}
.btn-default:focus {
  color: #fff;
  background-color: #f00;
  border-color: #f00;
}
.btn-default:hover, .btn-default:active {
  color: #fff;
  background-color: #e60000;
  border-color: #f00;
}
.btn-default:active:hover, .btn-default:active {
  background-color: #cc0000;
  color: #fff;
  border-color: #f00;
}

.panel-default {
  border-radius: 4px;
  background: url("https://static.eloqua.com/EloquaImages/clients/MorningstarInc/%7b302d1637-1ab0-4d1f-8f3b-a4ceb77d923a%7d_form-panel-bg_03.png");
  margin: 1em 0 0;
  overflow: hidden;
  border: none;
}
.panel-default .panel-body {
  border-top: 3px solid red;
  border-bottom: 3px solid red;
  padding: 20px 40px;
}

.benefits p {
  max-width: 280px;
  margin: 1em auto 0;
}

#special-offer {
  border-top: 60px red solid;
}
#special-offer .computer-image {
  margin-top: -30px;
}

footer {
  border-bottom: 15px red solid;
}
footer .morningstar-logo {
  max-width: 250px;
}

@media (max-width: 767px) {
  .panel-default .panel-body {
    padding: 10px;
  }

  .pull-right {
    float: none !important;
  }
}
